import request from "../../utils/request";
import {likeQueryMethod} from "@/utils/likeQueryMethod";

export const getHomeList = ()=>{
    return request({
        url:'/crmHighTechZoneEnterprises/getCreditScoreList',
        method:'get',
        params:likeQueryMethod('unified_social_credit_code','',1,500)
    });
}